# Generated by Django 2.2.11 on 2020-05-08 14:37

import StartupTree.utils
from django.db import migrations, models
import forms.utils


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0045_auto_20200508_1314'),
    ]

    operations = [
        migrations.AlterField(
            model_name='noteattachment',
            name='attachment',
            field=models.FileField(default=None, max_length=700, null=True, upload_to=forms.utils.get_attached_file_url, validators=[StartupTree.utils.file_whitelist_validator]),
        ),
    ]
